/* Import global stylesheet */
@import url("./mega.css");

/* Set font for quirks mode */
div, table, td, th, li, a, label{
  font: 13px Arial, Helvetica, Sans-Serif; 
}

form{
  margin: 0;
}

div#content{ 
  position: relative;
  top: 0;
  left: 0;
  margin: 0 0 0 0;
  padding: 20px 0 0 0;
  width:990px;
  z-index: 50;
}

/* handles global error text */
div#content span.errText{
  display: block;
  color: red;
  font-weight: bold;
  margin: 0 10px;
  padding: 0;
}

span.inlineError{
  font-weight: bold;
  color:red;
}

span.exitDemo{
  position: absolute;
  top: 0;
  right: 10px;
}

div#content h2{
  font: 20px arial;
  margin: 0 0 10px 7px;
  padding: 0;
}

div#content h3{
  font: bold 14px arial;
  margin: 0 0 10px 7px;
  padding: 0;
}

/* begin meta */
ul#meta{
  margin: 0;
  padding: 0 0 10px 7px;
  list-style: none;
}

ul#meta li{
  margin: 0;
  padding: 0;
}

ul#meta li label{
  font-weight: bold;
}

ul#meta li span#status{
  font-weight: bold;
  color: #277c7f;
}

/* begin details form */
div#details{
  position: relative;
  top: 0;
  left: 0;
  width: 983px;
  background: url('../../images/bg_quickUpdate.gif') repeat-y top right;
}

img#thinkingIcon{
  visibility: hidden;
}

/* begin quick update */
dl#quickUpdate{
  position: absolute;
  top: 0;
  right: 1px;
  margin: 0;
  padding: 0;
  width: 152px;
  border-top: 1px solid #c0c0c0;
}

img#quickUpdateCap{
  position: absolute;
  right: 1px;
  bottom: 0;
  bottom: -1px;
}

dl#quickUpdate dt, dl#quickUpdate dd{
  margin: 0;
  padding: 0;
}

dl#quickUpdate dt{
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 8px;
  border-bottom: 1px solid #c0c0c0;
}

dl#quickUpdate dd{
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #c0c0c0;
  font-size: 11px;
  color: black;
}


dl#quickUpdate dd a{
  margin: 0;
  padding: 5px 5px 5px 34px;
  display: block;
  font-size: 11px;
  color: black;
  text-decoration: none;
}

dl#quickUpdate dd:hover, dl#quickUpdate dd.hover{
  background: url('../../images/bg_quickUpdateHover.gif') repeat-x bottom left;
}

dl#quickUpdate dd a:hover{
  color: #01936f;
  font-weight: bold;
} 

dl#quickUpdate dd a.different{
  padding-left: 8px;
}

dl#quickUpdate dd a.ontrack{
  background: url('../../images/ico_ontrack.gif') no-repeat top left;
}

dl#quickUpdate dd a.ontrack:hover{
  background: url('../../images/ico_ontrack_sel.gif') no-repeat top left;
}

dl#quickUpdate dd a.complete{
  background: url('../../images/ico_check.gif') no-repeat top left;
}

dl#quickUpdate dd a.complete:hover{
  background: url('../../images/ico_check_sel.gif') no-repeat top left;
}

dl#quickUpdate dd a.commentsOnly{
  background: url('../../images/ico_comments.gif') no-repeat top left;
}

dl#quickUpdate dd a.commentsOnly:hover{
  background: url('../../images/ico_comments_sel.gif') no-repeat top left;
}

dl#quickUpdate dd a.stopRental{
	background: url('../../images/ico_check.gif') no-repeat top left;
}
dl#quickUpdate dd a.stopRental:hover{
	background: url('../../images/ico_check_sel.gif') no-repeat top left;
}

/* end quick update */

div#details table{
  margin: 0 10px 0 7px;
  width: 810px;
  border-collapse: collapse;
}

div#details table.backgroundInfo{
  border-top: 1px solid #000;
}

div#details table.notebook{
  border-bottom: 1px solid #000;
}

div#details table th, div#details table td{
  margin:0;
  padding: 1px 0;
}

div#details table th{
  vertical-align: top;
}

/*  begin popup calendar support */
div#details table td p.calendar table{
  margin: 0;
  padding: 0;
  width: auto;
}

div#details table td p.calendar table tbody td, div#details table td p.calendar table tbody th{
  width: auto;
  margin: 0;
  padding: 0;
  padding-right: 3px;
} 
/*  end popup calendar support */

div#details table th small{
  display: block;  
}

div#details.needsUpdate table{
  background:#FFE5BD;
}

div#details.finalUpdate table{
  background:#e2e2e2;
}

div#details.completeToday table{
  background:#DCF1FC;
}

div#details table th{
  width: 255px;
  text-align: right;
  padding-right: 10px;
}

td#rentalVinLast6{
  position: absolute;
  right: 200px;
  top: 110px;
  padding: 10px !important;
  background: #e4e4e4;
  border: 1px solid #000;
  z-index: 10000;
}

div#details table th div.tooltip{
  margin-left: -10px !important;
}
/* end details form */

span.completeToday{
  color: red;
  font-weight: bold;
}

/* begin questions */
select#selVehicleStatus{
  width: 325px;
}

div#questions{
  display: block;
}

div#questions th{
  font-size: 11px; 
}

div#questions input{
  font-size: 11px; 
  width: 325px;
}
/* end questions */

/* begin notebook */
#notebook
{
  display:none;
  height:174px !important;
  width:600px;
  overflow:auto;
  border:1px solid #333;
  background:white;
  text-align:left;
  margin:10px 10px 10px 70px !important;
}

div#details div#notebook table{
  background: #fff;
  width: 463px;
}

#notebook_header
{
  position:relative;
}
#notebook_header a
{
  text-align:right;
  margin:-20px 20px 0 0;
}
#notebook table td
{
  font-size:12px !important;
}

table.open #notebook{
  display: block;
}
 
table.open a.printIcon{
  display: inline-block;
}

a.printIcon
{
  background:url("../../images/ico_print.gif") right center;
  background-repeat:no-repeat;
  padding:4px 24px 4px 0;
  margin: 0 138px 0 4px;
  display:none;
}
/* end notebook */

/* begin action buttons */
div.actionButtons{
  display: block;
  text-align: right;
  margin: 0;
  padding: 10px 170px 10px 0;
}

div.actionButtons fieldset{
  text-align: center;
  padding: 0 2px 14px 8px;
  margin: 0;
}

div.actionButtons fieldset legend{
  color: #000;
  margin: 0 0 10px 0;
}

div.actionButtons fieldset input.secondaryButton{
  margin-right: 10px;
}

a#btnCancel{
 display:-moz-inline-block;
 display:-moz-inline-box;
 display:inline-block;
 margin-top: 12px;
 margin-right: 10px;
}
/* end action buttons */

/* begin rc summary */
span#targetDate{
  position: relative;
  display: inline-block;
  margin-left: 10px;
  width: 200px;
}

span#targetDate a{
  font-size: 10px;
  display: inline-block;
  color: blue;
}


div#rcSummary{
  position: absolute;
  top: 17px;
  left: 0;
  width: 285px;
  border: 1px solid #000;
  background-color: #d7e4ea;
  display: none;
  padding: 4px;
}

div#rcSummary a#closeRcSummary{
  position: absolute;
  top: 0;
  right: 0;
}

div#rcSummary a#helpRcSummary{
  position: absolute;
  top: 4px;
  left: 4px;
  color: #6b8cf5;
  background: url('../../images/bg_rcArrowClosed.gif') no-repeat bottom left;
  padding: 0 0 0 11px;
}

div#rcSummary a#helpRcSummary.open{
  background: url('../../images/bg_rcArrowOpen.gif') no-repeat bottom left;
}

div#rcSummary.open{
  display: block;
}

div#rcSummary tr td{
  padding-right: 4px;
}

div#rcSummary tr.sep td{
  border-top: 1px solid #000;
}

div#rcSummary tr.help{
  display: none;
}

div#rcSummary tr.help td{
  background-color: #f1f6f9;
}

div#rcSummary table{
  width: 100%;
  background: none !important;
  margin: 20px 0 0 0;
  padding: 0;
}

div#rcSummary table tfoot td{
  padding: 10px 0 0 0;
  font-size: 10px;
}

div#rcSummary table td{
  background: none;
}
/* end rc summary */

/* add texthint styles */
label.textHint{
  color: #808080;
  position: absolute;
  height: 16px;
  width: 80px;
  text-align: right;
  padding: 5px 4px 0 0;
}

label#ecTarget-hint{
  font-size: 12px;
}

tr.unread td{font-weight: bold;}

a#sendMessage
{  
  cursor:pointer;
}

div#crsn div.crsnHeading {
	margin: 0; 
	padding: 10px 0 0 0;
}

div.crsnHeading h3.crsnHeading {
	margin: 0 0 0 7px !important;
}

div#crsn table.crsn {
	background: #FFFFFF;
	border: 1px solid black;
	border-collapse: collapse;
	width: 810px;
	margin: 0 10px 0 7px;
}

div#crsn table.crsn th {
	margin: 0;
  padding: 1px 0;
	width: 175px;
  text-align: right;
  padding-right: 10px;
  vertical-align: top;
}

.crsn input, .crsn select {
	padding: 2px 5px;
}

div#messageHistory table.messageHistory { 
	background: #FFFFFF;
  border-collapse: collapse;
  width: 810px;
  margin: 0 10px 0 7px;
}

div#crsn textarea {
	width: 20em;
	height: 5em;
}

div#messageHistory button {
	margin: 0;
	padding: 2px 8px 3px 8px;
	border: 1px solid #333333;
	cursor: pointer;
	font: bold 12px Arial;
	background: #f8f8f8 url('../../images/bg_secButton.jpg') repeat-x left top;
}

button#spellCheck {
	margin: 15px 0px 0px 0px;
  padding: 2px 2px 2px 2px;
  border: 1px solid #333333;
	cursor: pointer;
	background: #f8f8f8 url('../../images/bg_secButton.jpg') repeat-x left top;
}

div#messageHistory button#messageHistoryButton {
  padding: 0;
  border: none;
  background: none;
}

/*Align the datepicker calendar with the textfield*/
.ui-datepicker-trigger {
  position: relative;
  top: -1px;
  vertical-align: middle;
  height: 20px;
}

/* Courtesy Car */
.requiredHeading {
  padding: 7px 0 0 0;
}

div#assignCourtesyCar table {
  width:800px;
}

div#assignCourtesyCar b {
  color: red;
} 

div#courtesyCarSection button#courtesyCarScheduleButton {
  padding: 0;
  border: none;
  background: none;
}

div#assignCourtesyCar select {
	height: 20px;
}

/* Create Reservation Button */
div#content div.createReservationButton {
  margin: 5px 0 0 0; 
  padding: 0;
}